Index: /branches/HM-10.0-dev-SHM/build/linux/app/TAppEncoder/makefile
===================================================================
--- /branches/HM-10.0-dev-SHM/build/linux/app/TAppEncoder/makefile	(revision 58)
+++ /branches/HM-10.0-dev-SHM/build/linux/app/TAppEncoder/makefile	(revision 59)
@@ -29,4 +29,5 @@
 					$(OBJ_DIR)/encmain.o \
 					$(OBJ_DIR)/TAppEncCfg.o \
+					$(OBJ_DIR)/TAppEncLayerCfg.o \
 					$(OBJ_DIR)/TAppEncTop.o \
 
Index: /branches/HM-10.0-dev-SHM/build/linux/lib/TLibCommon/makefile
===================================================================
--- /branches/HM-10.0-dev-SHM/build/linux/lib/TLibCommon/makefile	(revision 58)
+++ /branches/HM-10.0-dev-SHM/build/linux/lib/TLibCommon/makefile	(revision 59)
@@ -57,4 +57,5 @@
 			$(OBJ_DIR)/TComWeightPrediction.o \
 			$(OBJ_DIR)/TComRdCostWeightPrediction.o \
+			$(OBJ_DIR)/TComUpsampleFilter.o \
 
 LIBS				= -lpthread
Index: /branches/HM-10.0-dev-SHM/build/vc10/TAppEncoder_vc10.vcxproj
===================================================================
--- /branches/HM-10.0-dev-SHM/build/vc10/TAppEncoder_vc10.vcxproj	(revision 58)
+++ /branches/HM-10.0-dev-SHM/build/vc10/TAppEncoder_vc10.vcxproj	(revision 59)
@@ -170,8 +170,10 @@
     <ClCompile Include="..\..\source\App\TAppEncoder\encmain.cpp" />
     <ClCompile Include="..\..\source\App\TAppEncoder\TAppEncCfg.cpp" />
+    <ClCompile Include="..\..\source\App\TAppEncoder\TAppEncLayerCfg.cpp" />
     <ClCompile Include="..\..\source\App\TAppEncoder\TAppEncTop.cpp" />
   </ItemGroup>
   <ItemGroup>
     <ClInclude Include="..\..\source\App\TAppEncoder\TAppEncCfg.h" />
+    <ClInclude Include="..\..\source\App\TAppEncoder\TAppEncLayerCfg.h" />
     <ClInclude Include="..\..\source\App\TAppEncoder\TAppEncTop.h" />
   </ItemGroup>
Index: /branches/HM-10.0-dev-SHM/build/vc10/TAppEncoder_vc10.vcxproj.filters
===================================================================
--- /branches/HM-10.0-dev-SHM/build/vc10/TAppEncoder_vc10.vcxproj.filters	(revision 58)
+++ /branches/HM-10.0-dev-SHM/build/vc10/TAppEncoder_vc10.vcxproj.filters	(revision 59)
@@ -25,4 +25,7 @@
       <Filter>Source Files</Filter>
     </ClCompile>
+    <ClCompile Include="..\..\source\App\TAppEncoder\TAppEncLayerCfg.cpp">
+      <Filter>Source Files</Filter>
+    </ClCompile>
   </ItemGroup>
   <ItemGroup>
@@ -33,4 +36,7 @@
       <Filter>Header Files</Filter>
     </ClInclude>
+    <ClInclude Include="..\..\source\App\TAppEncoder\TAppEncLayerCfg.h">
+      <Filter>Header Files</Filter>
+    </ClInclude>
   </ItemGroup>
 </Project>
Index: /branches/HM-10.0-dev-SHM/build/vc10/TLibCommon_vc10.vcxproj
===================================================================
--- /branches/HM-10.0-dev-SHM/build/vc10/TLibCommon_vc10.vcxproj	(revision 58)
+++ /branches/HM-10.0-dev-SHM/build/vc10/TLibCommon_vc10.vcxproj	(revision 59)
@@ -166,4 +166,5 @@
     <ClCompile Include="..\..\source\Lib\TLibCommon\TComSlice.cpp" />
     <ClCompile Include="..\..\source\Lib\TLibCommon\TComTrQuant.cpp" />
+    <ClCompile Include="..\..\source\Lib\TLibCommon\TComUpsampleFilter.cpp" />
     <ClCompile Include="..\..\source\Lib\TLibCommon\TComWeightPrediction.cpp" />
     <ClCompile Include="..\..\source\Lib\TLibCommon\TComYuv.cpp" />
@@ -199,4 +200,5 @@
     <ClInclude Include="..\..\source\Lib\TLibCommon\TComSlice.h" />
     <ClInclude Include="..\..\source\Lib\TLibCommon\TComTrQuant.h" />
+    <ClInclude Include="..\..\source\Lib\TLibCommon\TComUpsampleFilter.h" />
     <ClInclude Include="..\..\source\Lib\TLibCommon\TComWeightPrediction.h" />
     <ClInclude Include="..\..\source\Lib\TLibCommon\TComYuv.h" />
Index: /branches/HM-10.0-dev-SHM/build/vc10/TLibCommon_vc10.vcxproj.filters
===================================================================
--- /branches/HM-10.0-dev-SHM/build/vc10/TLibCommon_vc10.vcxproj.filters	(revision 58)
+++ /branches/HM-10.0-dev-SHM/build/vc10/TLibCommon_vc10.vcxproj.filters	(revision 59)
@@ -82,4 +82,7 @@
     </ClCompile>
     <ClCompile Include="..\..\source\Lib\TLibCommon\TComYuv.cpp">
+      <Filter>Source Files</Filter>
+    </ClCompile>
+    <ClCompile Include="..\..\source\Lib\TLibCommon\TComUpsampleFilter.cpp">
       <Filter>Source Files</Filter>
     </ClCompile>
@@ -182,4 +185,7 @@
       <Filter>Header Files</Filter>
     </ClInclude>
+    <ClInclude Include="..\..\source\Lib\TLibCommon\TComUpsampleFilter.h">
+      <Filter>Header Files</Filter>
+    </ClInclude>
   </ItemGroup>
 </Project>
Index: /branches/HM-10.0-dev-SHM/cfg/encoder_intra_main.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/encoder_intra_main.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/encoder_intra_main.cfg	(revision 59)
@@ -1,5 +1,5 @@
 #======== File I/O =====================
 BitstreamFile                 : str.bin
-ReconFile                     : rec.yuv
+#ReconFile                     : rec.yuv
 
 #======== Unit definition ================
@@ -15,5 +15,5 @@
 
 #======== Coding Structure =============
-IntraPeriod                   : 1           # Period of I-Frame ( -1 = only first)
+#IntraPeriod                   : 1           # Period of I-Frame ( -1 = only first)
 DecodingRefreshType           : 0           # Random Accesss 0:none, 1:CDR, 2:IDR
 GOPSize                       : 1           # GOP Size (number of B slice = GOPSize-1)
@@ -28,5 +28,5 @@
 
 #======== Quantization =============
-QP                            : 32          # Quantization parameter(0-51)
+#QP                            : 32          # Quantization parameter(0-51)
 MaxDeltaQP                    : 0           # CU-based multi-QP optimization
 MaxCuDQPDepth                 : 0           # Max depth of a minimum CuDQP for sub-LCU-level delta QP
Index: /branches/HM-10.0-dev-SHM/cfg/encoder_intra_main10.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/encoder_intra_main10.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/encoder_intra_main10.cfg	(revision 59)
@@ -1,5 +1,5 @@
 #======== File I/O =====================
 BitstreamFile                 : str.bin
-ReconFile                     : rec.yuv
+#ReconFile                     : rec.yuv
 
 #======== Unit definition ================
@@ -15,5 +15,5 @@
 
 #======== Coding Structure =============
-IntraPeriod                   : 1           # Period of I-Frame ( -1 = only first)
+#IntraPeriod                   : 1           # Period of I-Frame ( -1 = only first)
 DecodingRefreshType           : 0           # Random Accesss 0:none, 1:CDR, 2:IDR
 GOPSize                       : 1           # GOP Size (number of B slice = GOPSize-1)
@@ -28,5 +28,5 @@
 
 #======== Quantization =============
-QP                            : 32          # Quantization parameter(0-51)
+#QP                            : 32          # Quantization parameter(0-51)
 MaxDeltaQP                    : 0           # CU-based multi-QP optimization
 MaxCuDQPDepth                 : 0           # Max depth of a minimum CuDQP for sub-LCU-level delta QP
Index: /branches/HM-10.0-dev-SHM/cfg/encoder_lowdelay_P_main.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/encoder_lowdelay_P_main.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/encoder_lowdelay_P_main.cfg	(revision 59)
@@ -1,5 +1,5 @@
 #======== File I/O =====================
 BitstreamFile                 : str.bin
-ReconFile                     : rec.yuv
+#ReconFile                     : rec.yuv
 
 #======== Unit definition ================
@@ -15,5 +15,5 @@
 
 #======== Coding Structure =============
-IntraPeriod                   : -1          # Period of I-Frame ( -1 = only first)
+#IntraPeriod                   : -1          # Period of I-Frame ( -1 = only first)
 DecodingRefreshType           : 0           # Random Accesss 0:none, 1:CDR, 2:IDR
 GOPSize                       : 4           # GOP Size (number of B slice = GOPSize-1)
@@ -34,5 +34,5 @@
 
 #======== Quantization =============
-QP                            : 32          # Quantization parameter(0-51)
+#QP                            : 32          # Quantization parameter(0-51)
 MaxDeltaQP                    : 0           # CU-based multi-QP optimization
 MaxCuDQPDepth                 : 0           # Max depth of a minimum CuDQP for sub-LCU-level delta QP
Index: /branches/HM-10.0-dev-SHM/cfg/encoder_lowdelay_P_main10.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/encoder_lowdelay_P_main10.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/encoder_lowdelay_P_main10.cfg	(revision 59)
@@ -1,5 +1,5 @@
 #======== File I/O =====================
 BitstreamFile                 : str.bin
-ReconFile                     : rec.yuv
+#ReconFile                     : rec.yuv
 
 #======== Unit definition ================
@@ -15,5 +15,5 @@
 
 #======== Coding Structure =============
-IntraPeriod                   : -1          # Period of I-Frame ( -1 = only first)
+#IntraPeriod                   : -1          # Period of I-Frame ( -1 = only first)
 DecodingRefreshType           : 0           # Random Accesss 0:none, 1:CDR, 2:IDR
 GOPSize                       : 4           # GOP Size (number of B slice = GOPSize-1)
@@ -34,5 +34,5 @@
 
 #======== Quantization =============
-QP                            : 32          # Quantization parameter(0-51)
+#QP                            : 32          # Quantization parameter(0-51)
 MaxDeltaQP                    : 0           # CU-based multi-QP optimization
 MaxCuDQPDepth                 : 0           # Max depth of a minimum CuDQP for sub-LCU-level delta QP
Index: /branches/HM-10.0-dev-SHM/cfg/encoder_lowdelay_main.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/encoder_lowdelay_main.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/encoder_lowdelay_main.cfg	(revision 59)
@@ -1,5 +1,5 @@
 #======== File I/O =====================
 BitstreamFile                 : str.bin
-ReconFile                     : rec.yuv
+#ReconFile                     : rec.yuv
 
 #======== Unit definition ================
@@ -15,5 +15,5 @@
 
 #======== Coding Structure =============
-IntraPeriod                   : -1          # Period of I-Frame ( -1 = only first)
+#IntraPeriod                   : -1          # Period of I-Frame ( -1 = only first)
 DecodingRefreshType           : 0           # Random Accesss 0:none, 1:CDR, 2:IDR
 GOPSize                       : 4           # GOP Size (number of B slice = GOPSize-1)
@@ -34,5 +34,5 @@
 
 #======== Quantization =============
-QP                            : 32          # Quantization parameter(0-51)
+#QP                            : 32          # Quantization parameter(0-51)
 MaxDeltaQP                    : 0           # CU-based multi-QP optimization
 MaxCuDQPDepth                 : 0           # Max depth of a minimum CuDQP for sub-LCU-level delta QP
Index: /branches/HM-10.0-dev-SHM/cfg/encoder_lowdelay_main10.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/encoder_lowdelay_main10.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/encoder_lowdelay_main10.cfg	(revision 59)
@@ -1,5 +1,5 @@
 #======== File I/O =====================
 BitstreamFile                 : str.bin
-ReconFile                     : rec.yuv
+#ReconFile                     : rec.yuv
 
 #======== Unit definition ================
@@ -15,5 +15,5 @@
 
 #======== Coding Structure =============
-IntraPeriod                   : -1          # Period of I-Frame ( -1 = only first)
+#IntraPeriod                   : -1          # Period of I-Frame ( -1 = only first)
 DecodingRefreshType           : 0           # Random Accesss 0:none, 1:CDR, 2:IDR
 GOPSize                       : 4           # GOP Size (number of B slice = GOPSize-1)
@@ -34,5 +34,5 @@
 
 #======== Quantization =============
-QP                            : 32          # Quantization parameter(0-51)
+#QP                            : 32          # Quantization parameter(0-51)
 MaxDeltaQP                    : 0           # CU-based multi-QP optimization
 MaxCuDQPDepth                 : 0           # Max depth of a minimum CuDQP for sub-LCU-level delta QP
Index: /branches/HM-10.0-dev-SHM/cfg/encoder_randomaccess_main.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/encoder_randomaccess_main.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/encoder_randomaccess_main.cfg	(revision 59)
@@ -1,5 +1,5 @@
 #======== File I/O =====================
 BitstreamFile                 : str.bin
-ReconFile                     : rec.yuv
+#ReconFile                     : rec.yuv
 
 #======== Unit definition ================
@@ -15,5 +15,5 @@
 
 #======== Coding Structure =============
-IntraPeriod                   : 32          # Period of I-Frame ( -1 = only first)
+#IntraPeriod                   : 32          # Period of I-Frame ( -1 = only first)
 DecodingRefreshType           : 1           # Random Accesss 0:none, 1:CDR, 2:IDR
 GOPSize                       : 8           # GOP Size (number of B slice = GOPSize-1)
@@ -38,5 +38,5 @@
 
 #======== Quantization =============
-QP                            : 32          # Quantization parameter(0-51)
+#QP                            : 32          # Quantization parameter(0-51)
 MaxDeltaQP                    : 0           # CU-based multi-QP optimization
 MaxCuDQPDepth                 : 0           # Max depth of a minimum CuDQP for sub-LCU-level delta QP
Index: /branches/HM-10.0-dev-SHM/cfg/encoder_randomaccess_main10.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/encoder_randomaccess_main10.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/encoder_randomaccess_main10.cfg	(revision 59)
@@ -1,5 +1,5 @@
 #======== File I/O =====================
 BitstreamFile                 : str.bin
-ReconFile                     : rec.yuv
+#ReconFile                     : rec.yuv
 
 #======== Unit definition ================
@@ -15,5 +15,5 @@
 
 #======== Coding Structure =============
-IntraPeriod                   : 32          # Period of I-Frame ( -1 = only first)
+#IntraPeriod                   : 32          # Period of I-Frame ( -1 = only first)
 DecodingRefreshType           : 1           # Random Accesss 0:none, 1:CDR, 2:IDR
 GOPSize                       : 8           # GOP Size (number of B slice = GOPSize-1)
@@ -38,5 +38,5 @@
 
 #======== Quantization =============
-QP                            : 32          # Quantization parameter(0-51)
+#QP                            : 32          # Quantization parameter(0-51)
 MaxDeltaQP                    : 0           # CU-based multi-QP optimization
 MaxCuDQPDepth                 : 0           # Max depth of a minimum CuDQP for sub-LCU-level delta QP
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BQTerrace-1.5x.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BQTerrace-1.5x.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BQTerrace-1.5x.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : BQTerrace_1280x720_60_zerophase_0.9pi.yuv
+FrameRate0                    : 60          # Frame Rate per second
+SourceWidth0                  : 1280        # Input  frame width
+SourceHeight0                 : 720         # Input  frame height
+IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : BQTerrace_1920x1080_60.yuv
+FrameRate1                    : 60          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BQTerrace-2x.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BQTerrace-2x.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BQTerrace-2x.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : BQTerrace_960x540_60_zerophase_0.9pi.yuv
+FrameRate0                    : 60          # Frame Rate per second
+SourceWidth0                  : 960         # Input  frame width
+SourceHeight0                 : 540         # Input  frame height
+IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : BQTerrace_1920x1080_60.yuv
+FrameRate1                    : 60          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BQTerrace-SNR.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BQTerrace-SNR.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BQTerrace-SNR.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 600         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : BQTerrace_1920x1080_60.yuv
+FrameRate0                    : 60          # Frame Rate per second
+SourceWidth0                  : 1920        # Input  frame width
+SourceHeight0                 : 1080        # Input  frame height
+IntraPeriod0                  : 64          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : BQTerrace_1920x1080_60.yuv
+FrameRate1                    : 60          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 64          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BasketballDrive-1.5x.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : BasketballDrive_1280x720_50_zerophase_0.9pi.yuv
+FrameRate0                    : 50          # Frame Rate per second
+SourceWidth0                  : 1280        # Input  frame width
+SourceHeight0                 : 720         # Input  frame height
+IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : BasketballDrive_1920x1080_50.yuv
+FrameRate1                    : 50          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BasketballDrive-2x.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BasketballDrive-2x.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BasketballDrive-2x.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : BasketballDrive_960x540_50_zerophase_0.9pi.yuv
+FrameRate0                    : 50          # Frame Rate per second
+SourceWidth0                  : 960         # Input  frame width
+SourceHeight0                 : 540         # Input  frame height
+IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : BasketballDrive_1920x1080_50.yuv
+FrameRate1                    : 50          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BasketballDrive-SNR.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BasketballDrive-SNR.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/BasketballDrive-SNR.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : BasketballDrive_1920x1080_50.yuv
+FrameRate0                    : 50          # Frame Rate per second
+SourceWidth0                  : 1920        # Input  frame width
+SourceHeight0                 : 1080        # Input  frame height
+IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : BasketballDrive_1920x1080_50.yuv
+FrameRate1                    : 50          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Cactus-1.5x.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Cactus-1.5x.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Cactus-1.5x.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : Cactus_1280x720_50_zerophase_0.9pi.yuv
+FrameRate0                    : 50          # Frame Rate per second
+SourceWidth0                  : 1280        # Input  frame width
+SourceHeight0                 : 720         # Input  frame height
+IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : Cactus_1920x1080_50.yuv
+FrameRate1                    : 50          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Cactus-2x.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Cactus-2x.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Cactus-2x.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : Cactus_960x540_50_zerophase_0.9pi.yuv
+FrameRate0                    : 50          # Frame Rate per second
+SourceWidth0                  : 960         # Input  frame width
+SourceHeight0                 : 540         # Input  frame height
+IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : Cactus_1920x1080_50.yuv
+FrameRate1                    : 50          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Cactus-SNR.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Cactus-SNR.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Cactus-SNR.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 500         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : Cactus_1920x1080_50.yuv
+FrameRate0                    : 50          # Frame Rate per second
+SourceWidth0                  : 1920        # Input  frame width
+SourceHeight0                 : 1080        # Input  frame height
+IntraPeriod0                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : Cactus_1920x1080_50.yuv
+FrameRate1                    : 50          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 48          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Kimono-1.5x.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Kimono-1.5x.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Kimono-1.5x.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 240         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : Kimono1_1280x720_24_zerophase_0.9pi.yuv
+FrameRate0                    : 24          # Frame Rate per second
+SourceWidth0                  : 1280        # Input  frame width
+SourceHeight0                 : 720         # Input  frame height
+IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : Kimono1_1920x1080_24.yuv
+FrameRate1                    : 24          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Kimono-2x.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Kimono-2x.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Kimono-2x.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 240         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : Kimono1_960x540_24_zerophase_0.9pi.yuv
+FrameRate0                    : 24          # Frame Rate per second
+SourceWidth0                  : 960         # Input  frame width
+SourceHeight0                 : 540         # Input  frame height
+IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : Kimono1_1920x1080_24.yuv
+FrameRate1                    : 24          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Kimono-SNR.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Kimono-SNR.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Kimono-SNR.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 240         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : Kimono1_1920x1080_24.yuv
+FrameRate0                    : 24          # Frame Rate per second
+SourceWidth0                  : 1920        # Input  frame width
+SourceHeight0                 : 1080        # Input  frame height
+IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : Kimono1_1920x1080_24.yuv
+FrameRate1                    : 24          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/ParkScene-1.5x.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/ParkScene-1.5x.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/ParkScene-1.5x.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 240         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : ParkScene_1280x720_24_zerophase_0.9pi.yuv
+FrameRate0                    : 24          # Frame Rate per second
+SourceWidth0                  : 1280        # Input  frame width
+SourceHeight0                 : 720         # Input  frame height
+IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : ParkScene_1920x1080_24.yuv
+FrameRate1                    : 24          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/ParkScene-2x.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/ParkScene-2x.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/ParkScene-2x.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 240         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : ParkScene_960x540_24_zerophase_0.9pi.yuv
+FrameRate0                    : 24          # Frame Rate per second
+SourceWidth0                  : 960         # Input  frame width
+SourceHeight0                 : 540         # Input  frame height
+IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : ParkScene_1920x1080_24.yuv
+FrameRate1                    : 24          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/ParkScene-SNR.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/ParkScene-SNR.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/ParkScene-SNR.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 240         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : ParkScene_1920x1080_24.yuv
+FrameRate0                    : 24          # Frame Rate per second
+SourceWidth0                  : 1920        # Input  frame width
+SourceHeight0                 : 1080        # Input  frame height
+IntraPeriod0                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : ParkScene_1920x1080_24.yuv
+FrameRate1                    : 24          # Frame Rate per second
+SourceWidth1                  : 1920        # Input  frame width
+SourceHeight1                 : 1080        # Input  frame height
+IntraPeriod1                  : 24          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/PeopleOnStreet-2x.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 150         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : PeopleOnStreet_1280x800_30_crop_zerophase_0.9pi.yuv
+FrameRate0                    : 30          # Frame Rate per second
+SourceWidth0                  : 1280        # Input  frame width
+SourceHeight0                 : 800         # Input  frame height
+IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : PeopleOnStreet_2560x1600_30_crop.yuv
+FrameRate1                    : 30          # Frame Rate per second
+SourceWidth1                  : 2560        # Input  frame width
+SourceHeight1                 : 1600        # Input  frame height
+IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/PeopleOnStreet-SNR.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 150         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : PeopleOnStreet_2560x1600_30_crop.yuv
+FrameRate0                    : 30          # Frame Rate per second
+SourceWidth0                  : 2560        # Input  frame width
+SourceHeight0                 : 1600        # Input  frame height
+IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : PeopleOnStreet_2560x1600_30_crop.yuv
+FrameRate1                    : 30          # Frame Rate per second
+SourceWidth1                  : 2560        # Input  frame width
+SourceHeight1                 : 1600        # Input  frame height
+IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Traffic-2x.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Traffic-2x.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Traffic-2x.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : Traffic_1280x800_30_crop_zerophase_0.9pi.yuv
+FrameRate0                    : 30          # Frame Rate per second
+SourceWidth0                  : 1280        # Input  frame width
+SourceHeight0                 : 800         # Input  frame height
+IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : Traffic_2560x1600_30_crop.yuv
+FrameRate1                    : 30          # Frame Rate per second
+SourceWidth1                  : 2560        # Input  frame width
+SourceHeight1                 : 1600        # Input  frame height
+IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Traffic-SNR.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Traffic-SNR.cfg	(revision 59)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence-svc/Traffic-SNR.cfg	(revision 59)
@@ -0,0 +1,21 @@
+NumLayers                     : 2
+InputBitDepth                 : 8           # Input bitdepth
+FrameSkip                     : 0           # Number of frames to be skipped in input
+FramesToBeEncoded             : 300         # Number of frames to be coded
+
+#======== File I/O ===============
+InputFile0                    : Traffic_2560x1600_30_crop.yuv
+FrameRate0                    : 30          # Frame Rate per second
+SourceWidth0                  : 2560        # Input  frame width
+SourceHeight0                 : 1600        # Input  frame height
+IntraPeriod0                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode0              : 1           # conformance mode
+QP0: 22
+
+InputFile1                    : Traffic_2560x1600_30_crop.yuv
+FrameRate1                    : 30          # Frame Rate per second
+SourceWidth1                  : 2560        # Input  frame width
+SourceHeight1                 : 1600        # Input  frame height
+IntraPeriod1                  : 32          # Period of I-Frame ( -1 = only first)
+ConformanceMode1              : 1           # conformance mode
+QP1: 20
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/BQMall.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/BQMall.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/BQMall.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/BQMall_832x480_60.yuv
+InputFile                     : O:/BQMall_832x480_60.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 60          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 832         # Input  frame width
 SourceHeight                  : 480         # Input  frame height
-FramesToBeEncoded              : 600         # Number of frames to be coded
+FrameToBeEncoded              : 600         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/BQSquare.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/BQSquare.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/BQSquare.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/BQSquare_416x240_60.yuv
+InputFile                     : O:/BQSquare_416x240_60.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 60          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 416         # Input  frame width
 SourceHeight                  : 240         # Input  frame height
-FramesToBeEncoded              : 600         # Number of frames to be coded
+FrameToBeEncoded              : 600         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/BQTerrace.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/BQTerrace.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/BQTerrace.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/BQTerrace_1920x1080_60.yuv
+InputFile                     : O:/BQTerrace_1920x1080_60.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 60          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 1920        # Input  frame width
 SourceHeight                  : 1080        # Input  frame height
-FramesToBeEncoded              : 600         # Number of frames to be coded
+FrameToBeEncoded              : 600         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/BasketballDrill.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/BasketballDrill.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/BasketballDrill.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/BasketballDrill_832x480_50.yuv
+InputFile                     : O:/BasketballDrill_832x480_50.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 50          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 832         # Input  frame width
 SourceHeight                  : 480         # Input  frame height
-FramesToBeEncoded              : 500         # Number of frames to be coded
+FrameToBeEncoded              : 500         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/BasketballDrillText.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/BasketballDrillText.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/BasketballDrillText.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : BasketballDrillText_832x480_50.yuv
+InputFile                     : O:/BasketballDrillText_832x480_50.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 50          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 832         # Input  frame width
 SourceHeight                  : 480         # Input  frame height
-FramesToBeEncoded              : 500         # Number of frames to be coded
+FrameToBeEncoded              : 500         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/BasketballDrive.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/BasketballDrive.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/BasketballDrive.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/BasketballDrive_1920x1080_50.yuv
+InputFile                     : O:/BasketballDrive_1920x1080_50.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 50          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 1920        # Input  frame width
 SourceHeight                  : 1080        # Input  frame height
-FramesToBeEncoded              : 500         # Number of frames to be coded
+FrameToBeEncoded              : 500         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/BasketballPass.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/BasketballPass.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/BasketballPass.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/BasketballPass_416x240_50.yuv
+InputFile                     : O:/BasketballPass_416x240_50.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 50          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 416         # Input  frame width
 SourceHeight                  : 240         # Input  frame height
-FramesToBeEncoded              : 500         # Number of frames to be coded
+FrameToBeEncoded              : 500         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/BlowingBubbles.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/BlowingBubbles.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/BlowingBubbles.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/BlowingBubbles_416x240_50.yuv
+InputFile                     : O:/BlowingBubbles_416x240_50.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 50          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 416         # Input  frame width
 SourceHeight                  : 240         # Input  frame height
-FramesToBeEncoded              : 500         # Number of frames to be coded
+FrameToBeEncoded              : 500         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/Cactus.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/Cactus.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/Cactus.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/Cactus_1920x1080_50.yuv
+InputFile                     : O:/Cactus_1920x1080_50.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 50          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 1920        # Input  frame width
 SourceHeight                  : 1080        # Input  frame height
-FramesToBeEncoded              : 500         # Number of frames to be coded
+FrameToBeEncoded              : 500         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/ChinaSpeed.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/ChinaSpeed.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/ChinaSpeed.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ChinaSpeed_1024x768_30.yuv
+InputFile                     : O:/ChinaSpeed_1024x768_30.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 30          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 1024        # Input  frame width
 SourceHeight                  : 768         # Input  frame height
-FramesToBeEncoded              : 500         # Number of frames to be coded
+FrameToBeEncoded              : 500         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/FourPeople.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/FourPeople.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/FourPeople.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/FourPeople_1280x720_60.yuv
+InputFile                     : O:/FourPeople_1280x720_60.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 60          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 1280        # Input  frame width
 SourceHeight                  : 720         # Input  frame height
-FramesToBeEncoded              : 600         # Number of frames to be coded
+FrameToBeEncoded              : 600         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/Johnny.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/Johnny.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/Johnny.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/Johnny_1280x720_60.yuv
+InputFile                     : O:/Johnny_1280x720_60.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 60          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 1280        # Input  frame width
 SourceHeight                  : 720         # Input  frame height
-FramesToBeEncoded              : 600         # Number of frames to be coded
+FrameToBeEncoded              : 600         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/Kimono.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/Kimono.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/Kimono.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/Kimono1_1920x1080_24.yuv
+InputFile                     : O:/Kimono1_1920x1080_24.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 24          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 1920        # Input  frame width
 SourceHeight                  : 1080        # Input  frame height
-FramesToBeEncoded              : 240         # Number of frames to be coded
+FrameToBeEncoded              : 240         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/KristenAndSara.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/KristenAndSara.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/KristenAndSara.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/KristenAndSara_1280x720_60.yuv
+InputFile                     : O:/KristenAndSara_1280x720_60.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 60          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 1280        # Input  frame width
 SourceHeight                  : 720         # Input  frame height
-FramesToBeEncoded              : 600         # Number of frames to be coded
+FrameToBeEncoded              : 600         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/NebutaFestival_10bit.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/NebutaFestival_10bit.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/NebutaFestival_10bit.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : NebutaFestival_2560x1600_60_10bit_crop.yuv
+InputFile                     : O:/NebutaFestival_2560x1600_60_10bit_crop.yuv
 InputBitDepth                 : 10          # Input bitdepth
 FrameRate                     : 60          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 2560        # Input  frame width
 SourceHeight                  : 1600        # Input  frame height
-FramesToBeEncoded              : 300         # Number of frames to be coded
+FrameToBeEncoded              : 300         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/ParkScene.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/ParkScene.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/ParkScene.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/ParkScene_1920x1080_24.yuv
+InputFile                     : O:/ParkScene_1920x1080_24.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 24          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 1920        # Input  frame width
 SourceHeight                  : 1080        # Input  frame height
-FramesToBeEncoded              : 240         # Number of frames to be coded
+FrameToBeEncoded              : 240         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/PartyScene.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/PartyScene.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/PartyScene.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/PartyScene_832x480_50.yuv
+InputFile                     : O:/PartyScene_832x480_50.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 50          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 832         # Input  frame width
 SourceHeight                  : 480         # Input  frame height
-FramesToBeEncoded              : 500         # Number of frames to be coded
+FrameToBeEncoded              : 500         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/PeopleOnStreet.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/PeopleOnStreet.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/PeopleOnStreet.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/PeopleOnStreet_2560x1600_30_crop.yuv
+InputFile                     : O:/PeopleOnStreet_2560x1600_30_crop.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 30          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 2560        # Input  frame width
 SourceHeight                  : 1600        # Input  frame height
-FramesToBeEncoded              : 150         # Number of frames to be coded
+FrameToBeEncoded              : 150         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/RaceHorses.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/RaceHorses.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/RaceHorses.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/RaceHorses_416x240_30.yuv
+InputFile                     : O:/RaceHorses_416x240_30.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 30          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 416         # Input  frame width
 SourceHeight                  : 240         # Input  frame height
-FramesToBeEncoded              : 300         # Number of frames to be coded
+FrameToBeEncoded              : 300         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/RaceHorsesC.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/RaceHorsesC.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/RaceHorsesC.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/RaceHorses_832x480_30.yuv
+InputFile                     : O:/RaceHorses_832x480_30.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 30          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 832         # Input  frame width
 SourceHeight                  : 480         # Input  frame height
-FramesToBeEncoded              : 300         # Number of frames to be coded
+FrameToBeEncoded              : 300         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/SlideEditing.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/SlideEditing.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/SlideEditing.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : SlideEditing_1280x720_30.yuv
+InputFile                     : O:/SlideEditing_1280x720_30.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 30          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 1280        # Input  frame width
 SourceHeight                  : 720         # Input  frame height
-FramesToBeEncoded              : 300         # Number of frames to be coded
+FrameToBeEncoded              : 300         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/SlideShow.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/SlideShow.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/SlideShow.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : SlideShow_1280x720_20.yuv
+InputFile                     : O:/SlideShow_1280x720_20.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 20          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 1280        # Input  frame width
 SourceHeight                  : 720         # Input  frame height
-FramesToBeEncoded              : 500         # Number of frames to be coded
+FrameToBeEncoded              : 500         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/SteamLocomotiveTrain_10bit.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/SteamLocomotiveTrain_10bit.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/SteamLocomotiveTrain_10bit.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : SteamLocomotiveTrain_2560x1600_60_10bit_crop.yuv
+InputFile                     : O:/SteamLocomotiveTrain_2560x1600_60_10bit_crop.yuv
 InputBitDepth                 : 10          # Input bitdepth
 FrameRate                     : 60          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 2560        # Input  frame width
 SourceHeight                  : 1600        # Input  frame height
-FramesToBeEncoded              : 300         # Number of frames to be coded
+FrameToBeEncoded              : 300         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/Traffic.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/Traffic.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/Traffic.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/Traffic_2560x1600_30_crop.yuv
+InputFile                     : O:/Traffic_2560x1600_30_crop.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 30          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 2560        # Input  frame width
 SourceHeight                  : 1600        # Input  frame height
-FramesToBeEncoded              : 150         # Number of frames to be coded
+FrameToBeEncoded              : 150         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/Vidyo1.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/Vidyo1.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/Vidyo1.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/vidyo1_1280x720_60.yuv
+InputFile                     : O:/vidyo1_1280x720_60.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 60          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 1280        # Input  frame width
 SourceHeight                  : 720         # Input  frame height
-FramesToBeEncoded              : 600         # Number of frames to be coded
+FrameToBeEncoded              : 600         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/Vidyo3.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/Vidyo3.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/Vidyo3.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/vidyo3_1280x720_60.yuv
+InputFile                     : O:/vidyo3_1280x720_60.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 60          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 1280        # Input  frame width
 SourceHeight                  : 720         # Input  frame height
-FramesToBeEncoded              : 600         # Number of frames to be coded
+FrameToBeEncoded              : 600         # Number of frames to be coded
Index: /branches/HM-10.0-dev-SHM/cfg/per-sequence/Vidyo4.cfg
===================================================================
--- /branches/HM-10.0-dev-SHM/cfg/per-sequence/Vidyo4.cfg	(revision 58)
+++ /branches/HM-10.0-dev-SHM/cfg/per-sequence/Vidyo4.cfg	(revision 59)
@@ -1,4 +1,4 @@
 #======== File I/O ===============
-InputFile                     : ../../origCfP/vidyo4_1280x720_60.yuv
+InputFile                     : O:/vidyo4_1280x720_60.yuv
 InputBitDepth                 : 8           # Input bitdepth
 FrameRate                     : 60          # Frame Rate per second
@@ -6,3 +6,3 @@
 SourceWidth                   : 1280        # Input  frame width
 SourceHeight                  : 720         # Input  frame height
-FramesToBeEncoded              : 600         # Number of frames to be coded
+FrameToBeEncoded              : 600         # Number of frames to be coded
